[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Tracking sarge

Kurt Yoder <ktydeb@richard-group.com> writes:

> Sorry to reply so late...
> On Feb 4, 2005, at 4:46 PM, Goswin von Brederlow wrote:
>> Can you test the sid mkinitrd or is that the same version. That bug
>> was reported some time ago and should have been fixed by now.
> Where is the sid mkinitrd? I installed initrd-tools 0.1.77, and am
> still getting this error.

That is the right one. My /usr/share/initrd-tools/scripts/e2fsprogs
contains the following line:

LIBS=`ldd $PROGS | grep -v linux-gate.so | sort -u | \

which should prevent that error.

Could you please double check that you actualy do have 0.1.77 and that
it contains that line?

If so please change the first line from '#!/bin/sh' to '#!/bin/sh -x'
and run

apt-get install --reinstall kernel-image-2.6.8-9-amd64-generic 2>&1 | tee log


Reply to: